Skip to content

Retrieve the API key

GET
/v1/merchants/{merchant_id}/projects/{project_id}/apikeys/current/

Authorization

apiKey
headerAuthorizationBasic <token>

HTTP Basic authentication with an API key or the id of a user token as the username and an empty password.

Path Parameters

merchant_id*string

The ID of the merchant, or self for the merchant of the credentials.

project_id*string

The ID of the project, or self for the project of the API key.

Response Body

The current API key of the project.

application/json
  1. response
apikey?string
curl -X GET 'https://api.example.com/v1/merchants/self/projects/b8a1c2d4-1234-4c5d-9e8f-0123456789ab/apikeys/current/' \  --user "$API_KEY:"
{  "apikey": "string"}